Located in Boston MA 02216.
+1-855-55-RDAIT

Monthly Archives: January 2018

VMware bug: Cannot upgrade to VMware 6.5.0 U1

I came across a strange little bug in VMware vCenter 6.5.0 when trying to upgrade to 6.5.0 U1 (or higher). I was using the Management interface and I tried to upgrade by using a local repository (zipped update bundle), when it wouldn't continue because the root password was going to expire soon. Ok fine, I…
Read more